@charset "utf-8";
/*1 重定义浏览器默认样式
	Name:			style_reset
	Level:			Global
	Explain:		重定义浏览器默认样式
	Last Modify:	jackying
*/

* {
  word-wrap: break-word;
}
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
iframe,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
button,
input,
textarea,
th,
td,
fieldset {
  margin: 0;
  padding: 0;
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
ul,
ol,
dl {
  list-style-type: none;
}
html,
body {
  *position: static;
  width: 100%;
  height: 100%;
}
html {
  font-family: 'Helvetica Neue', Helvetica, Arial, 'PingFang SC', 'Hiragino Sans GB', 'Heiti SC', 'Microsoft YaHei',
    'WenQuanYi Micro Hei', sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
address,
caption,
cite,
code,
dfn,
/* 后台文章返回斜体标签是em */
/* em, */
th,
var {
  font-style: normal;
  font-weight: normal;
}
input,
button,
textarea,
select,
optgroup,
option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}
input,
button {
  overflow: visible;
  vertical-align: middle;
  outline: none;
}
body,
th,
td,
button,
input,
select,
textarea {
  font-family: 'Helvetica Neue', Helvetica, Arial, 'PingFang SC', 'Noto Sans CJK SC', 'Source Han Sans SC',
    'Source Han Sans CN', 'Hiragino Sans GB', 'Heiti SC', 'Microsoft YaHei', 'WenQuanYi Micro Hei', sans-serif;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
}
body {
  background: #f4f5f7;
}
body:before {
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background: #000 !important;
  color: #333333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: var(--basic-weight-value, 500);
}
/*html{ max-width: 750px; margin: 0 auto;}*/
a,
area {
  outline: none;
}
a {
  text-decoration: none;
  cursor: pointer;
}
sub,
sup {
  vertical-align: baseline;
}
/*img*/
img {
  border: 0;
  vertical-align: middle;
}
a img,
img {
  -ms-interpolation-mode: bicubic;
}
.img-responsive {
  max-width: 100%;
  height: auto;
}
.am-list-item .am-input-control {
  -webkit-flex: 1 !important;
}
.am-list-body:after {
  display: none !important;
}
html {
  overflow: -moz-scrollbars-vertical;
  zoom: expression(
    function(ele){ele.style.zoom = '1' ;document.execCommand('BackgroundImageCache', false, true) }(this)
  );
}

li {
  list-style-type: none;
}
.am-list .am-list-item.am-textarea-item:after {
  border-bottom: 1px solid #fff !important;
}
.am-list-line::after {
  -webkit-transform: scaleY(1) !important;
  transform: scaleY(1) !important;
}
/* #app{
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
} */
/* .iconfont{
    font-size: 32px;
} */
.hidden {
  display: none !important;
}
/* 全局颜色 */
/* 主色调 */
.color_main {
  color: #f03c3c;
}
.color_light_grey {
  color: #999999;
}
/* 灰色 */
.color_gray {
  color: #999999;
}
.box_shadow {
  /* box-shadow: 0 5px 12px 0 rgba(224, 224, 224, 0.5); */
  box-shadow: 0 5px 12px 0 rgba(224, 224, 224, 0.5);
}

.btn_shadow {
  box-shadow: 0 18px 18px 0 rgba(253, 92, 14, 0.3);
}

#app .am-pull-to-refresh-content-wrapper {
  overflow: initial;
}
#app .am-list-view-scrollview {
  overflow: initial;
}

.am-grid.am-grid-line .am-flexbox,
.am-grid.am-grid-line .am-flexbox :not(:last-child).am-flexbox-item {
  border: none !important;
}

.am-list-body {
  border-top: none !important;
}

.list-view .am-list-body::before,
.am-list-body::before {
  display: none !important;
}

.am-pull-to-refresh-indicator{
  text-align: center;
}
